Subject: Strange Ram disk problem

From: "Jacques" <[email-masked]>
Date: Wed, 30 Jan 2013 19:26:51 -0400

My PEB contains 3 ram disks configured as follows:

HRD 4000 card at CRU 1000 containing DSK3 to DSK7 plus DSKA. 2048K (5 times 1440 plus 896)
Smaller HRD card at CRU 1400 containing DSK8 and DSK9. 512K (1440 plus 600)
Non HRD card at CRU 1600 containing DSKB. 192K (760)

This afternoon I added a CALL on the last card for an XB program named CLOCK. When I attempted to use this CALL from FW the Non HRD card was renamed CLOCK CARD and now shows up as such on the main menu screen of the CFG program with the result that I can no longer access this card from the CFG program. Strangely DSKB is still there and I can run programs from this drive. Also I can access the other CALLs on this card. I have a BwG card which, of course, has a device called CLOCK. 

What should I do to make the card show up as 32Kor128K HRD on the main CFG? It has been a while but I think that I still remember how to access CRU using the Mini Memory module.

Jacques